.dailydeal1 .owl-wrapper-outer{
	border:none;
	box-shadow:none;
	border-radius:0px;
}
.dailydeal1 .owl-buttons div {
    opacity: 1;
}
.dailydeal1{
	background: transparent !important;
}
.dailydeal1 .product-grid-item .image > a img{
	width: auto;
	margin: 0 auto;
}
.clockdiv{
	margin:0 auto;
	text-align:center;
}
.dailydeal .product-grid-item .image > a img{
	width: auto;
}
.dailydeal .product-grid-item .caption{
	min-height: 60px;
}
.dailydeal .product-list,.dailydeal .product-grid-item,
.dailydeal .product-wrapper,.dailydeal .product-wrapper .product-details,
.dailydeal .product-wrapper .product-details .caption{
	display: block;
}
.dailydeal .product-details::before{
	content: "";
	top: 0;
    left: 0;
	transform: translateX(0%);
}
.dailydeal .product-grid-item .price{
	margin: 0 auto;
}
.dailydeal .quickview-button{
	display: none;
}
.clockdiv li{
	padding:0;
	display: inline-block;
}
.clockdiv .days,.clockdiv .hours,.clockdiv .minutes,.clockdiv .seconds{
    vertical-align: bottom;
    position: relative;
    font-size: 35px;
    line-height:40px;
    text-align: center;
    color: #B7B7B7;
    border-radius: 10px;
    padding: 10px 10px;
    background: #2A2A2A;
    background: -webkit-linear-gradient(#2A2A2A, #000);
    background: linear-gradient(#2A2A2A, #000);
    overflow: hidden;
    min-width:50px;
}
.clockdiv .label1{
	font-style:italic;
	border-radius:5px;
	font-size:12px;
	background:#F6F6F6;
	padding:2px 5px;
	left:0;
	margin: 5px 0 0;
}
.highlight {
	display: block !important;
	position: absolute;
	bottom: 15px;
	margin: 0 auto;
	text-align: center;
	left: 0;
	right: 0;
	list-style: none;
	padding: 0;
}
.clockdiv {
    display: none;
}
.left1 {
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
	padding: 0px;
	position: relative;
	margin-bottom: 15px;
}
.left1 h3 {
    font-weight: 800;
    font-size: 36px;
    color: #17161f;
    margin: 0 0 20px;
}
.left1 h3 span {
    font-weight: 300;
    font-size: 48px;
    color: #13d22e;
}
.left1 p {
	font-weight: 400;
	font-size: 14px;
	color: #333333;
	margin: 0;
	line-height: 26px;
}
.left1 img {
    margin:0;
}
.left1 .htmlcode{
	position: absolute;
	top:0px;
	padding: 30px;
}
.dailydeal .image{
	float: left;
	background: #fff;
	position: relative;
	width: auto;
}
.dailydeal .product-thumb {
	margin-bottom: 10px;
	background: #fff;
	display: block;
}
.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}
.dailydeal .caption {
	padding:0 0 0 10px;
	margin-left: 100px;
	min-height: 140px;
}
.deal.title-wrapper h3{
	font-size: 28px;
	font-weight: 700;
	margin: 0;
}
.deal.title-wrapper .title-divider{
	display: block;
    max-width: 50px;
    height: 4px;
    background: rgba(130, 85, 118, 1);
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}
.deal.title-wrapper{
	text-align: center;
	padding-top: 30px;
    padding-bottom: 30px;
}
.site-wrapper .tmddailydeal_wrap .row {
	margin: 0 -12px;
}
.site-wrapper .tmddailydeal_wrap .row > div {
	padding: 0 12px;
}

.site-wrapper .tmddailydeal_wrap .dailydeal1.owl-carousel .owl-item .product-layout {
	margin: 0 10px;
}

@media(max-width:768px){
	.left1 .htmlcode{
		padding: 20px;
	}
	.deal .product-layout{
		padding: 0;
	}
	.deal .owl-buttons > div{
		opacity: 1;
		top: 35%;
	}
}